#pragma strict

var FootStepSfx : AudioClip;
var HurtSfx : AudioClip;
var DeathSfx : AudioClip;

function PlayFootStepSound(){
	Agent.PlayClipAt(FootStepSfx, transform.position); //plays the sound when the function is called
}

/*function PlayHurtSound(){
	Agent.PlayClipAt(HurtSfx, transform.position);
}

function PlayDeathSound(){
	Agent.PlayClipAt(DeathSfx, transform.position);
}*/